Hilfe ein Medion 40600(PPC200)-zu schwach für neue Navigation?

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Hilfe ein Medion 40600(PPC200)-zu schwach für neue Navigation?

    Habe nun mehrere male MN|6.5 auf meinem Medion MD40600 (PPC200) versucht zum laufen zu bringen, es läuft auch nach dem 1. mal starten, jedoch sobald ich das Navi Programm verlasse fängt der PPc an zu spinnen und schaltet sich schließlich aus und muss dann mit einem Hard Reset wieder zum Leben erwacht werden.

    Liegt das an 6.5? ->geht das mit 6.2 wirklich? Ich weiß grad nicht was ich machen soll, hätte gerne aktuellere Karten als die von Medion Navigator 5.1, die sind ja von 2006, bzw. 2005.
    MN|6.2 steht ja in der kompatibilitätsliste der MD40600, liegt es wirklich an der MN|6.5 oder ist das Gerät einfach zu schwach für neuere Navigationssoftware?
    Funktioniert denn die Europe_NT200708.map vom 6.5er Packet auch mit dem MN|6.2?

    Welche andere Software würde die gewünschten neueren Karten bringen, die auf dem Medion auch läuft? Muss ja nicht MN|6.x sein.

    Bitte um hilfe!! Ein verzweifelter Medion 40600 User :depp: